### Hierarchy

- JsonUtils

## Index

### Methods

- jsonToMap
- mapToJson

## Methods

### Static jsonToMap

- jsonToMap<K, V>(json: object): Map<K, V>

- - Defined in utils/JsonUtils.ts:3

  #### Type parameters

  - #### K

  - #### V

  #### Parameters

  - ##### json: object

  #### Returns Map<K, V>

### Static mapToJson

- mapToJson<T>(map: Map<string, any>): T

- - Defined in utils/JsonUtils.ts:12

  #### Type parameters

  - #### T

  #### Parameters

  - ##### map: Map<string, any>

  #### Returns T

Generated using TypeDoc